/*FONTS*/
@font-face {
	font-family: "AvenirNextLTW01-Regular";
	src: url("https://assets.macys.com/dyn_img/fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot");
	src: url("https://assets.macys.com/dyn_img/fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix") format("embedded-opentype"),
		url("https://assets.macys.com/dyn_img/fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff"),
		url("https://assets.macys.com/dyn_img/fonts/46cf1067-688d-4aab-b0f7-bd942af6efd8.ttf") format("truetype"),
		url("https://assets.macys.com/dyn_img/fonts/52a192b1-bea5-4b48-879f-107f009b666f.svg#52a192b1-bea5-4b48-879f-107f009b666f") format("svg");
}

@font-face {
	font-family: "AvantGardeGothicITCW01B 731063";
	src: url("https://assets.macys.com/dyn_img/fonts/85564178-fd88-4387-9226-0e632723ca24.eot");
	src: url("https://assets.macys.com/dyn_img/fonts/85564178-fd88-4387-9226-0e632723ca24.eot?#iefix") format("embedded-opentype"),
		url("https://assets.macys.com/dyn_img/fonts/e9a79553-7093-47c7-8d9c-70dc3619e94b.woff") format("woff"),
		url("https://assets.macys.com/dyn_img/fonts/7265b8d0-a67c-4a8b-84aa-273d1759270a.ttf") format("truetype"),
		url("https://assets.macys.com/dyn_img/fonts/75d377f2-28ee-43f8-b231-44f8eba218c4.svg#75d377f2-28ee-43f8-b231-44f8eba218c4") format("svg");
}

.fullWidthImg {
    width: 100% !important;
}

/*HEADER*/

#sfac-desktop-header{
	background-color: #e11a2b;
	text-align: center;
}


#sfac-mobile-header{
	background-color: #e11a2b;	
}

.sfac-header-mobile-bold{
	font-family: Helvetica;
	font-size: 1.8em;
	color: white;
	font-weight: bold;
	text-align: center;	
}

.sfac-header-mobile-red{
	font-family: Helvetica;
	font-size: 3em;
	color: #e11a2b;
	font-weight: bold;
	margin-top: -9.5em;
	text-align: center;	
}

.sfac-header{
	font-family:"AvenirNextLTW01-Regular", Helvetica;
	font-size:2.7em;
	color: white;
	font-weight: lighter;
	line-height: 1.3em;	
}

.sfac-header-mobile{
	font-family:"AvenirNextLTW01-Regular", Helvetica;
	font-size: 1.5em;
	color: white;
	font-weight: lighter;
	line-height: 1.3em;
	text-align: center;
	background-color: #e11a2b;	
}

/*BANNER 2*/

#sfac-banner-2-desktop {
	text-align: center;
	
}


#sfac-banner-2-desktop img{
	width: 85%;
	
}

#sfac-banner-2-mobile{
	margin-top: 1.5em;
}

@media only screen and (min-width: 64em){
	#graphic-right{
	margin-right:6em;
}
    #graphic-25-desk{
    	margin-top: 1em;
    	margin-left: 43%;
    }
    #sfac-banner-3-mobile{
    	display: none !important;
    }

    .sfac-exclusions-apply{
    	font-size: .7em;
    	margin-left: 3em;
    }
}



.sfac-red-bold{
	font-family: Helvetica;
	font-size: 3.2em;
	color: #e11a2b;
	font-weight: bold;
	text-align: center;
	margin-top: .7em;
	margin-bottom: 0em;
}

.sfac-red-text{
	font-family: "AvenirNextLTW01-Regular", Helvetica;
	font-size: 1.2em;
	color: #e11a2b;
	text-align: center;
}

.sfac-red-text-mobile{
	font-family: "AvenirNextLTW01-Regular", Helvetica;
	color: #e11a2b;
	text-align: center;
	margin-top: -1.9em;
    font-size: 1em;	
}

.sfac-text{
	font-family: "AvenirNextLTW01-Regular", Helvetica;
	font-size: 1em;
	color: black;
	text-align: center;
}




#save-25-mobile{
	margin-top: -15.5em;
	font-size: 1em;
}

#save-10{
	margin-top: 1em;
}

#save-10-mobile{
	margin-top: -7em;
	font-size: 1em;
}

/*BANNER 3*/	


#sfac-banner-3-desktop{
	background-color: #f3f5f4;
	height: 320px;
	padding-top:1.5em;
	text-align: center;
}

#sfac-banner-3-desktop .columns{
	height:  17em;
}

@media only screen and (min-width: 1250px) {
	#sfac-banner-3-desktop div.columns{
		height:  15em;
	}
}

#sfac-banner-3-desktop div div .sfac-button{
	margin-bottom: 0;
}

.bottom-balance{
	position: absolute;
	bottom: 0;
	width: 100%;
}

.sfac-button{
	height: 60px;
	width: 250px;
	color:  #ffffff;
	background-color: #e11a2b;
	border-radius: 3px;
	display: inline-block;
	padding-top: 18px;
}


#sfac-banner-3-mobile{
	background-color: #f3f5f4;
	padding: 2em;
	text-align: center;
}

#sfac-banner-3-mobile .row:nth-child(2){
	margin-top: 1em;
}

.sfac-text-small{
	text-align: center;
}

.sfac-text-small-shop{
	line-height: 1.5em;
}


/*FOOTER*/

.footer-logo{
	background-color: #f3f5f4;
	text-align: center;
}

.sfac-exclusions{
	font-size:.6em;

}
.sfac-small-print{
	font-size:.8em;
	padding-left:20em;
	padding-right: 20em;
	background-color: #f3f5f4;
	padding-bottom: 4em;
    margin-bottom: 0em;
    font-family: "AvenirNextLTW01-Regular", Helvetica;

}

.sfac-small-print-mobile{
    font-size: .7em;
    padding-left: 3em;
    padding-right: 3em;
    padding-bottom: 2em;
    background-color: #f3f5f4;
    margin-bottom: 0;
    font-family: "AvenirNextLTW01-Regular", Helvetica;
}

.bold{
	font-weight: bolder;
}


